[{if $mod_d3_extsearch}]
    [{assign var="aPriceLimits" value=$oView->d3getPriceLimits()}]
    [{assign var="aPriceSteps" value=$oView->d3getPriceSteps()}]
    [{oxscript add="var sD3ExtSearchWaitPriceLimitsMin  = "|cat:$aPriceLimits.min|cat:";"}]
    [{oxscript add="var sD3ExtSearchWaitPriceLimitsMax  = "|cat:$aPriceLimits.max|cat:";"}]
    [{if !empty($aPriceSteps.min)}]
        [{oxscript add="var sD3ExtSearchWaitPriceSteps0  = "|cat:$aPriceSteps.min|cat:";"}]
    [{else}]
        [{oxscript add="var sD3ExtSearchWaitPriceSteps0  = 0;"}]
    [{/if}]
    [{if !empty($aPriceSteps.max)}]
        [{oxscript add="var sD3ExtSearchWaitPriceSteps1  = "|cat:$aPriceSteps.max|cat:";"}]
    [{else}]
        [{oxscript add="var sD3ExtSearchWaitPriceSteps1  = 0;"}]
    [{/if}]
[{/if}]